Skip to navigation

Get API key

Returns one API key’s metadata in the caller’s organization. Keys of other organizations return 404. The token is never returned.

Requires every scope: api-keys:read.

Authentication

AuthorizationBearer

JWT returned by POST /api/auth/token-exchange. Amazon, authorization invitations, and developer credentials require API-key-derived tokens.

Path parameters

idintegerRequired1-2147483647
Numeric API key ID.

Response

Success
apiKeyobject
API key metadata. The token is never included.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error